#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int arg1, arg2;
	printf("Veuillez donner deux entiers séparés d'un espace : ");
	scanf("%d %d", &arg1, &arg2);

	printf("Les nombres compris entre %d et %d sont :\n", arg1, arg2);
	for (; arg1 <= arg2; arg1++) {
		printf("%d ", arg1);
	}
	printf("\n");

	return EXIT_SUCCESS;
}
